// 基于 @CONTROL/列表导航/MODEL.ts.ftl 生成
/**
 * ListExpViewlistexpbar 部件模型
 *
 * @export
 * @class ListExpViewlistexpbarModel
 */
export default class ListExpViewlistexpbarModel {

	/**
	 * 获取数据项集合
	 *
	 * @returns {any[]}
	 * @memberof ListExpViewlistexpbarListexpbarMode
	 */
	public getDataItems(): any[] {
		return [
      
		]
	}

}